-- 基础信息
base_info = {
	group_id = 133308447
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 447001, monster_id = 25210202, pos = { x = -2085.373, y = 173.436, z = 4618.897 }, rot = { x = 0.000, y = 309.529, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9505, area_id = 26 },
	{ config_id = 447002, monster_id = 25210201, pos = { x = -2087.750, y = 173.109, z = 4614.697 }, rot = { x = 0.000, y = 342.095, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9505, area_id = 26 },
	{ config_id = 447003, monster_id = 25210301, pos = { x = -2090.842, y = 172.801, z = 4613.651 }, rot = { x = 0.000, y = 4.116, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9505, area_id = 26 },
	{ config_id = 447004, monster_id = 25210101, pos = { x = -2091.825, y = 173.781, z = 4622.195 }, rot = { x = 0.000, y = 150.186, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9002, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 447005, gadget_id = 70330396, pos = { x = -2089.340, y = 173.906, z = 4623.811 }, rot = { x = 0.895, y = 0.014, z = 1.790 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 447006, gadget_id = 71700431, pos = { x = -2095.018, y = 169.455, z = 4608.643 }, rot = { x = 0.291, y = 51.824, z = 6.978 }, level = 32, area_id = 26 },
	{ config_id = 447007, gadget_id = 70220051, pos = { x = -2095.676, y = 169.407, z = 4607.814 }, rot = { x = 9.626, y = 320.561, z = 346.215 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 447001, 447002, 447003, 447004 },
		gadgets = { 447005, 447006, 447007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
